#submit_url,#all {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
input.url_form#submit_url {
	display: block;
	font-size: 12px;
	line-height: 16px;
	color: #0016A6;
	text-decoration: none;
}
#submit_url,#all
	{
	display: none;
}
#submit_url {
	text-align: center;
	text-indent: 0;
	font-size: 32px;
	font-weight: bold;
	color: #4682B4;
}
input#submit_url {
	color: #6bc334; 
	font-size: 18px; 
	font-weight: bold; 
	text-align: center;
}